apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  labels:
    operators.coreos.com/cincinnati-operator.openshift-update-service: ""
  name: cincinnati-operator
  namespace: {{ osus_namespace | default("openshift-update-service") }}
  annotations:
    argocd.argoproj.io/sync-wave: "-7"
spec:
  channel: {{ osus_operator_channel | default("v1") }}
  installPlanApproval: Automatic
  name: cincinnati-operator
  source: redhat-operators
  sourceNamespace: openshift-marketplace

